/**
 * This is a general styling sheet.
 * It should be used for customizations that affect multiple pages.
 *
 * This file is compiled into css/custom.css by sphinxcontrib.sass, see:
 * https://sass-lang.com/guide/
 */
/* Article content */
.bd-article h1 {
  font-weight: 500;
  margin-bottom: 2rem; }

.bd-article h2 {
  font-weight: 500;
  margin-bottom: 1.5rem; }

.bd-article img {
  height: unset !important;
  padding: 1%; }

.bd-article li.toctree-l1 {
  padding-bottom: 0.5em; }
  .bd-article li.toctree-l1 > a {
    font-size: 150%;
    font-weight: bold; }

.bd-article li.toctree-l2,
.bd-article li.toctree-l3,
.bd-article li.toctree-l4 {
  margin-left: 15px; }

/* Primary Sidebar */
.bd-sidebar-primary {
  width: 22.5%;
  min-width: 16rem; }
